英语原 X
查看原始 X

Autodesk EAGLE的系统要求亚博体育官方app

由:

支持

支持

0的贡献


问题:

本文提供Autodesk®EAGLE的系统需求。亚博体育官方app

解决方案:

Autodesk EAGLE的系统要求亚博体育官方app
操作系统 需求
窗户 Microsoft®Windows®7或更新版本。

EAGLE 64位需要64位操作系统。
Linux Linux®基于内核2.6的英特尔计算机,X11与最小颜色深度8 bpp,以下运行时库:libssl.so.1.0.0, libcrypt .so.1.0.0,和CUPS打印。

对于64位版本,EAGLE需要64位操作系统和libc.so。使用子版本GLIBC_2.14或更高版本。
Mac 适用于Intel电脑的Apple®Mac OS®X版本10.10或以上。
所有的操作系统 最低图形分辨率为1024x768像素,最好是3键滚轮鼠标。

EAGLE能在Windows 7/8/8.1/10上运行吗?

的确是的。鹰版本6。x和7。X运行没有问题。

EAGLE在64位系统上运行吗?

亚博体育官方appAutodesk EAGLE仅支持64位操作系统。

产品:

鹰;

版本:

后一个问题。得到一个答案。

网站版本:2.117.0